{
  "arch": "x86_64",
  "build": "py27h8440eff_2",
  "build_number": 2,
  "depends": [
    "decorator 4.3.0",
    "libcxx >=9.0.1",
    "networkx 2.2",
    "python >=2.7,<2.8.0a0",
    "python_abi 2.7.* *_cp27m",
    "setuptools",
    "sibelia"
  ],
  "license": "GPLv3",
  "name": "ragout",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1594327315689,
  "version": "2.3"
}